/* vim: set sw=3 ts=3 sts=3 expandtab: */
#ifndef ECDB_BURN_H
#define ECDB_BURN_H

int                   ecdb_burn_project(Ecdb_Burn_Project *proj);
Ecdb_Burn_Project    *ecdb_burn_project_new(void);
void                  ecdb_burn_project_destroy(Ecdb_Burn_Project *proj);
void                 *ecdb_drive_progress_update(void *data);

#endif
